/* LANDING PAGE */
/* line 7, ../sass/3271_styles.scss */
html {
  background: #636363;
}

/* line 8, ../sass/3271_styles.scss */
body {
  background: #636363 none;
  display: block;
}

/* GLOBAL STYLES */
/* line 17, ../sass/3271_styles.scss */
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 23, ../sass/3271_styles.scss */
a {
  -webkit-transition: color 175ms ease-in;
  -moz-transition: color 175ms ease-in;
  -o-transition: color 175ms ease-in;
  transition: color 175ms ease-in;
}

/* POSITIONING STYLES */
/* line 27, ../sass/3271_styles.scss */
html, body {
  overflow-x: hidden;
}

/* line 28, ../sass/3271_styles.scss */
.siteContainer {
  background: transparent none;
  width: 100%;
  position: relative;
}

/* line 29, ../sass/3271_styles.scss */
#pageContentContainer {
  background: transparent none;
  padding: 0;
}

/* line 30, ../sass/3271_styles.scss */
#panelTwo {
  margin: 0;
  width: 100%;
}

/* line 31, ../sass/3271_styles.scss */
#siteContainer2.one_panel #panelTwo, #siteContainer2.one_panel #yieldContent {
  background: transparent none;
  padding: 0;
}

/* line 32, ../sass/3271_styles.scss */
.layoutContainer {
  background: #07273b url(../i/navyBG.jpg) top center repeat-y;
  padding-top: 40px;
  width: 100%;
}

/* line 33, ../sass/3271_styles.scss */
.layoutContainer .lcContainer {
  margin: 0 auto;
  padding-left: 40px;
  width: 960px;
}

/* line 34, ../sass/3271_styles.scss */
.layoutContainer .lcContainer .pageElement, .layoutContainer .lcContainer .hrElement {
  margin: 0 40px 30px 0;
}

/* ADMIN NAV */
/* line 38, ../sass/3271_styles.scss */
body > #adminNav {
  position: fixed;
  top: 100px;
  right: 0;
  z-index: 1000;
}

/* line 39, ../sass/3271_styles.scss */
body > #adminNav a {
  background: transparent url(../i/editUser.png) 0 0 no-repeat;
  display: block;
  width: 65px;
  height: 70px;
}

/* line 40, ../sass/3271_styles.scss */
body.edit_mode > #adminNav a {
  background-position: 0 -70px;
}

/* line 41, ../sass/3271_styles.scss */
body > #adminNav a img {
  display: none;
}

/* line 42, ../sass/3271_styles.scss */
body > .adminToggle {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 1000;
}

/* ACCOUNT NAVIGATION */
/* line 46, ../sass/3271_styles.scss */
#accountNav {
  position: absolute;
  z-index: 200;
}

/* SITE HEADER */
/* line 50, ../sass/3271_styles.scss */
#siteHeader {
  background: #fff none;
  height: 160px;
  width: 100%;
}

/* line 51, ../sass/3271_styles.scss */
#siteHeader .headerWrap {
  display: block;
  height: 160px;
  width: 960px;
  margin: 0 auto;
  position: relative;
}

/* line 52, ../sass/3271_styles.scss */
#siteHeader h1 a {
  background: transparent url(../i/iceLogo.png) 0 0 no-repeat;
  display: block;
  height: 105px;
  width: 255px;
  margin-top: -45px;
  opacity: 1;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transition: .2s opacity ease-in-out;
  -moz-transition: .2s opacity ease-in-out;
  -ms-transition: .2s opacity ease-in-out;
  -o-transition: .2s opacity ease-in-out;
  transition: .2s opacity ease-in-out;
}

/* line 60, ../sass/3271_styles.scss */
#siteHeader h1 a:hover {
  opacity: .8;
}

/* line 61, ../sass/3271_styles.scss */
#siteHeader h4 {
  background: #005581 none;
  color: #fff;
  font: 400 14px/35px "play", sans-serif;
  padding: 0 20px;
  position: absolute;
  bottom: -17px;
  right: 0;
  z-index: 200;
  text-transform: uppercase;
}

/* TOP NAVIGATION */
/* line 65, ../sass/3271_styles.scss */
#topNav, #siteContainer2.one_panel #topNav {
  margin-right: -480px;
  position: absolute;
  top: 0;
  right: 50%;
  z-index: 200;
  border-bottom: 5px solid #015484;
}

/* line 66, ../sass/3271_styles.scss */
#topNav::after {
  background: transparent none;
  box-shadow: 0 15px 20px rgba(0, 0, 0, 0.15);
  content: '';
  display: block;
  width: 100%;
  height: 85px;
  position: absolute;
  bottom: 15px;
  left: 0;
  z-index: 150;
}

/* line 67, ../sass/3271_styles.scss */
#topNav table {
  width: auto;
}

/* line 68, ../sass/3271_styles.scss */
#topNav table tr td {
  background: white url(../i/topNav.png) bottom center no-repeat;
  position: relative;
  width: 110px;
  z-index: 200;
}

/* line 69, ../sass/3271_styles.scss */
#topNav table tr td a {
  background: transparent none;
  color: #606060;
  font: 700 18px/1 "play", sans-serif;
  display: block;
  width: 110px;
  padding: 100px 15px 10px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  white-space: nowrap;
  -webkit-transition: .2s all ease-in-out;
  -moz-transition: .2s all ease-in-out;
  -ms-transition: .2s all ease-in-out;
  -o-transition: .2s all ease-in-out;
  transition: .2s all ease-in-out;
}

/* line 77, ../sass/3271_styles.scss */
#topNav table tr td a:hover, #topNav table tr td.selected a {
  background: #00486c none;
  box-shadow: inset 0 0 50px #00283c;
  color: #fff;
}

/* line 78, ../sass/3271_styles.scss */
#topNav table tr td.home, #topNav table tr td#top_nav_node_page_node_650929 {
  display: none;
}

/* DISPLAY BODY HEADER */
/* line 82, ../sass/3271_styles.scss */
#siteContainer2.one_panel #displayBodyHeader {
  background: #cccccc url(../i/grayBG.jpg) top center repeat-y;
  border-bottom: 5px solid #041f2c;
  display: block;
}

/* line 83, ../sass/3271_styles.scss */
#siteContainer2.one_panel #displayBodyHeader span {
  color: #fff;
  display: block;
  font: 400 50px/80px "play", sans-serif;
  margin: 0 auto;
  padding-left: 40px;
  width: 960px;
}

/* PAGE ELEMENTS */
/*-- Text Block Elements --*/
/* line 90, ../sass/3271_styles.scss */
.textBlockElement h3 {
  border-bottom: 1px solid rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
  color: #2281aa;
  font: 400 30px/1 "play", sans-serif;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
/* line 91, ../sass/3271_styles.scss */
.textBlockElement h3 label {
  font-size: 20px;
}
/* line 93, ../sass/3271_styles.scss */
.textBlockElement .text p, .textBlockElement .textBlockElement .text li {
  color: #fff;
  font: 400 16px/24px "Source Sans Pro", sans-serif;
}
/* line 94, ../sass/3271_styles.scss */
.gray .textBlockElement .text p, .white .textBlockElement .text p, .gray .textBlockElement .textBlockElement .text li, .white .textBlockElement .textBlockElement .text li {
  color: #363636;
}
/* line 95, ../sass/3271_styles.scss */
.textBlockElement .text p b, .textBlockElement .textBlockElement .text li b {
  color: #fff;
}
/* line 96, ../sass/3271_styles.scss */
.gray .textBlockElement .text p b, .white .textBlockElement .text p b, .gray .textBlockElement .textBlockElement .text li b, .white .textBlockElement .textBlockElement .text li b {
  color: #363636;
}
/* line 98, ../sass/3271_styles.scss */
.textBlockElement .text p a, .textBlockElement .textBlockElement .text li a {
  color: #2281aa;
  text-decoration: none;
}
/* line 99, ../sass/3271_styles.scss */
.gray .textBlockElement .text p a, .white .textBlockElement .text p a, .gray .textBlockElement .textBlockElement .text li a, .white .textBlockElement .textBlockElement .text li a {
  color: #08293c;
}
/* line 100, ../sass/3271_styles.scss */
.textBlockElement .text p a:hover, .textBlockElement .textBlockElement .text li a:hover {
  color: #fff;
}

/*-- HR Element --*/
/* line 107, ../sass/3271_styles.scss */
.hrElement {
  border: none;
  border-top: 1px solid rgba(0, 0, 0, 0.3);
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

/*-- Tabbed Element --*/
/* line 111, ../sass/3271_styles.scss */
.layoutContainer .tabbedElement .layoutContainer {
  border: none;
  display: block;
  margin: 0;
  padding: 0;
}

/* line 112, ../sass/3271_styles.scss */
.layoutContainer .lcContainer .tabbedElement {
  margin-bottom: 0;
}

/*-- Custom Classes --*/
/* line 116, ../sass/3271_styles.scss */
.noTabs .tabbedElement .contentTabs {
  display: none;
}

/* HOMEPAGE */
/* line 120, ../sass/3271_styles.scss */
body#homePage {
  background: url(../i/homePageBG.jpg) top center no-repeat, url(../i/navyBG.jpg) top center repeat-y;
}

/* line 121, ../sass/3271_styles.scss */
#homePage #siteContainer2.one_panel #displayBodyHeader {
  display: none;
}

/* HERO ELEMENT */
/* line 125, ../sass/3271_styles.scss */
.heroContent {
  background: transparent none;
  border: none;
  margin-bottom: 53px;
}

/* line 126, ../sass/3271_styles.scss */
.edit_mode .heroContent {
  margin-bottom: 25px;
}

/* LAYOUT CONTAINERS */
/* line 130, ../sass/3271_styles.scss */
#panelTwo .gray, #panelTwo .navy, #panelTwo .blue {
  padding-top: 30px;
}

/* line 131, ../sass/3271_styles.scss */
#panelTwo .border {
  border-bottom: 5px solid #041f2c;
}

/* line 133, ../sass/3271_styles.scss */
#panelTwo .gray {
  background: #cccccc url(../i/grayBG.jpg) top center repeat-y;
}

/* line 134, ../sass/3271_styles.scss */
#panelTwo .navy {
  background: #cccccc url(../i/navyBG.jpg) top center repeat-y;
}

/* line 135, ../sass/3271_styles.scss */
#panelTwo .blue {
  background: #cccccc url(../i/blueBG.jpg) top center repeat-y;
}

/* line 136, ../sass/3271_styles.scss */
#panelTwo .white {
  background: #cccccc url(../i/whiteBG.jpg) top center repeat-y;
}

/* line 138, ../sass/3271_styles.scss */
.layoutContainer .layoutContainer {
  background: none;
}

/*CONTENT */
/* line 141, ../sass/3271_styles.scss */
.aggregatorElement {
  background: #021629;
  -webkit-box-shadow: inset 0 0 50px #00283c;
  -moz-box-shadow: inset 0 0 50px #00283c;
  box-shadow: inset 0 0 50px #00283c;
  padding: 15px;
  color: #fff;
}
/* line 142, ../sass/3271_styles.scss */
.aggregatorElement .feeder {
  background: #021629;
  -webkit-box-shadow: 0 0 20px black;
  -moz-box-shadow: 0 0 20px black;
  box-shadow: 0 0 20px black;
  border-top: 5px solid #2384ae;
}
/* line 143, ../sass/3271_styles.scss */
.aggregatorElement .feeder h3 {
  padding: 0 15px;
  line-height: 60px;
  font-size: 48px;
  color: #fff;
  margin-bottom: 0;
  display: none;
}
/* line 144, ../sass/3271_styles.scss */
.aggregatorElement .feeder h4 {
  font-size: 20px;
  font-family: "play", sans-serif;
  color: #fff;
  font-weight: 400;
  line-height: 1.4em;
}
/* line 145, ../sass/3271_styles.scss */
.aggregatorElement .feeder h4 a {
  color: #fff;
}
/* line 146, ../sass/3271_styles.scss */
.aggregatorElement .feeder h4 a:hover {
  color: #2384ae;
}
/* line 149, ../sass/3271_styles.scss */
.aggregatorElement .feeder .even, .aggregatorElement .feeder .odd {
  padding: 5px 15px;
  color: #ccccce;
}
/* line 151, ../sass/3271_styles.scss */
.aggregatorElement .extendedOptions {
  background: #2384ae;
  padding: 15px;
  border: none;
}
/* line 152, ../sass/3271_styles.scss */
.aggregatorElement .extendedOptions a {
  color: #fff;
}

/* line 157, ../sass/3271_styles.scss */
.textBlockElement h3, .aggregatorElement h3, .mailSubscribeElement h3, .reportTableElement h3, .tableElement h3, .pollElement h3 {
  font-family: "play", sans-serif;
  color: #2384ae;
}
/* line 158, ../sass/3271_styles.scss */
.gray .textBlockElement h3, .blue .textBlockElement h3, .white .textBlockElement h3, .gray .aggregatorElement h3, .blue .aggregatorElement h3, .white .aggregatorElement h3, .gray .mailSubscribeElement h3, .blue .mailSubscribeElement h3, .white .mailSubscribeElement h3, .gray .reportTableElement h3, .blue .reportTableElement h3, .white .reportTableElement h3, .gray .tableElement h3, .blue .tableElement h3, .white .tableElement h3, .gray .pollElement h3, .blue .pollElement h3, .white .pollElement h3 {
  color: #08293c;
}

/* line 163, ../sass/3271_styles.scss */
.noText .pageElement, .layoutContainer .lcContainer .noText .pageElement {
  margin-bottom: 0;
}

/* line 167, ../sass/3271_styles.scss */
.playersBio .pageEl {
  float: left;
  width: 25%;
}
/* line 168, ../sass/3271_styles.scss */
.edit_mode .playersBio .pageEl {
  float: none;
  width: auto;
}
/* line 171, ../sass/3271_styles.scss */
.playersBio .lcContainer .pageElement {
  margin-right: 0;
}
/* line 173, ../sass/3271_styles.scss */
.playersBio .heroPhotoElement {
  position: relative;
  background: #e9e9e9;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U5ZTllOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4ZjhmOGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #e9e9e9 0%, #8f8f8f 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e9e9e9), color-stop(100%, #8f8f8f));
  background: -webkit-linear-gradient(top, #e9e9e9 0%, #8f8f8f 100%);
  background: -o-linear-gradient(top, #e9e9e9 0%, #8f8f8f 100%);
  background: -ms-linear-gradient(top, #e9e9e9 0%, #8f8f8f 100%);
  background: linear-gradient(to bottom, #e9e9e9 0%, #8f8f8f 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#8f8f8f',GradientType=0 );
}
/* line 183, ../sass/3271_styles.scss */
.playersBio .heroPhotoElement .cutline {
  color: #444444;
  font-style: normal;
  text-transform: uppercase;
  font-family: "play", sans-serif;
  font-size: 14px;
  display: block;
  text-align: center;
  line-height: 30px;
  margin-top: -20px;
}
/* line 184, ../sass/3271_styles.scss */
.playersBio .heroPhotoElement .edge {
  display: block;
  height: 113px;
  width: 3px;
  position: absolute;
  right: 0;
  bottom: 0;
  background: url(../i/player-edge.png) center bottom no-repeat;
}
/* line 185, ../sass/3271_styles.scss */
.playersBio .heroPhotoElement .photo {
  position: relative;
}
/* line 186, ../sass/3271_styles.scss */
.playersBio .heroPhotoElement .photo img {
  position: relative;
  top: -20px;
  padding: 0 20px;
}
/* line 188, ../sass/3271_styles.scss */
.playersBio .heroPhotoElement a {
  display: block;
}
/* line 189, ../sass/3271_styles.scss */
.playersBio .heroPhotoElement a img {
  display: block;
}
/* line 191, ../sass/3271_styles.scss */
.playersBio .heroPhotoElement:hover {
  background: url(../i/player-hover.jpg) center center no-repeat #003e5a;
}
/* line 192, ../sass/3271_styles.scss */
.playersBio .heroPhotoElement:hover .cutline {
  color: #fff;
}

/* line 198, ../sass/3271_styles.scss */
#bios.user_mode #panelOne {
  display: none;
}

/* line 202, ../sass/3271_styles.scss */
.bio .lcContainer {
  min-height: 600px;
}
/* line 203, ../sass/3271_styles.scss */
.bio .column2 {
  background: rgba(2, 22, 41, 0.8);
  -webkit-box-shadow: inset 0 0 50px #00283c;
  -moz-box-shadow: inset 0 0 50px #00283c;
  box-shadow: inset 0 0 50px #00283c;
  padding: 15px;
  color: #fff;
}
/* line 204, ../sass/3271_styles.scss */
.bio .column2 .bioWrap {
  background: none;
  -webkit-box-shadow: 0 0 20px black;
  -moz-box-shadow: 0 0 20px black;
  box-shadow: 0 0 20px black;
  border-top: 5px solid #2384ae;
  padding: 20px;
}
/* line 205, ../sass/3271_styles.scss */
.bio .column2 .bioWrap .pageElement {
  margin-right: 0 !important;
}
/* line 210, ../sass/3271_styles.scss */
.bio .linkElement h4 a {
  background: #2384ae;
  color: #fff;
  line-height: 2em;
  font-family: "play", sans-serif;
}
/* line 213, ../sass/3271_styles.scss */
.bio .heroPhotoElement {
  display: none;
}
/* line 214, ../sass/3271_styles.scss */
.edit_mode .bio .heroPhotoElement {
  display: block;
}
/* line 217, ../sass/3271_styles.scss */
.bio .textBlockElement h3 {
  color: #fff;
  border: none;
}

/* line 221, ../sass/3271_styles.scss */
.btn {
  display: inline-block;
  color: #fff !important;
  background: #2384ae url(../i/link-arrow.png) right center no-repeat;
  padding: 0 25px 0 15px;
  line-height: 35px;
  font-size: 15px;
  font-family: "play", sans-serif;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}

/* line 223, ../sass/3271_styles.scss */
.heroContent {
  padding-top: 20px;
}
/* line 224, ../sass/3271_styles.scss */
.heroContent .lcContainer {
  padding: 0;
}

/* line 227, ../sass/3271_styles.scss */
#slider li {
  position: relative;
}
/* line 229, ../sass/3271_styles.scss */
#slider header {
  position: absolute;
  top: 280px;
  left: 150px;
  z-index: 40;
}
/* line 230, ../sass/3271_styles.scss */
#slider header h2, #slider header h3, #slider header h4 {
  font-family: "play", sans-serif;
  text-transform: uppercase;
  text-shadow: 0 0 20px #fff;
}
/* line 231, ../sass/3271_styles.scss */
#slider header h2 {
  font-size: 48px;
  -webkit-transition: all 250ms ease-in;
  -moz-transition: all 250ms ease-in;
  -o-transition: all 250ms ease-in;
  transition: all 250ms ease-in;
  opacity: 0;
  position: relative;
  left: -200px;
}
/* line 232, ../sass/3271_styles.scss */
#slider header h3 {
  font-size: 60px;
  -webkit-transition: all 450ms ease-in;
  -moz-transition: all 450ms ease-in;
  -o-transition: all 450ms ease-in;
  transition: all 450ms ease-in;
  opacity: 0;
  position: relative;
  left: 200px;
  margin-bottom: 3px;
}
/* line 233, ../sass/3271_styles.scss */
#slider header h4 {
  font-size: 32px;
  -webkit-transition: all 550ms ease-in;
  -moz-transition: all 550ms ease-in;
  -o-transition: all 550ms ease-in;
  transition: all 550ms ease-in;
  opacity: 0;
  position: relative;
  left: -300px;
  line-height: 48px;
  padding-left: 75px;
  background: left center no-repeat transparent;
}
/* line 237, ../sass/3271_styles.scss */
#slider .activePage header h2 {
  opacity: 1;
  position: relative;
  left: 0;
}
/* line 238, ../sass/3271_styles.scss */
#slider .activePage header h3 {
  opacity: 1;
  position: relative;
  left: 0;
}
/* line 239, ../sass/3271_styles.scss */
#slider .activePage header h4 {
  opacity: 1;
  position: relative;
  left: 0;
}
/* line 244, ../sass/3271_styles.scss */
#slider .suter header h2, #slider .suter header h4 span {
  color: #a4362f;
}
/* line 245, ../sass/3271_styles.scss */
#slider .suter header h3, #slider .suter header h4 {
  color: #2d4736;
}
/* line 246, ../sass/3271_styles.scss */
#slider .suter header h4 {
  background-image: url(../i/wild.png);
}
/* line 251, ../sass/3271_styles.scss */
#slider .read header h2, #slider .read header h4 span {
  color: #bb5c1b;
}
/* line 252, ../sass/3271_styles.scss */
#slider .read header h3, #slider .read header h4 {
  color: black;
}
/* line 253, ../sass/3271_styles.scss */
#slider .read header h4 {
  background-image: url(../i/flyers.png);
}
/* line 258, ../sass/3271_styles.scss */
#slider .leddy header h2, #slider .leddy header h4 span {
  color: #a4362f;
}
/* line 259, ../sass/3271_styles.scss */
#slider .leddy header h3, #slider .leddy header h4 {
  color: black;
}
/* line 260, ../sass/3271_styles.scss */
#slider .leddy header h4 {
  background-image: url(../i/capitals.png);
}
/* line 265, ../sass/3271_styles.scss */
#slider .niskanen header h2, #slider .niskanen header h4 span {
  color: #f57921;
}
/* line 266, ../sass/3271_styles.scss */
#slider .niskanen header h3, #slider .niskanen header h4 {
  color: black;
}
/* line 267, ../sass/3271_styles.scss */
#slider .niskanen header h4 {
  background-image: url(../i/islanders.png);
}
/* line 272, ../sass/3271_styles.scss */
#slider .stafford header h2, #slider .stafford header h4 span {
  color: #ab9961;
}
/* line 273, ../sass/3271_styles.scss */
#slider .stafford header h3, #slider .stafford header h4 {
  color: #1d1f51;
}
/* line 274, ../sass/3271_styles.scss */
#slider .stafford header h4 {
  background-image: url(../i/sabres.png);
}
/* line 279, ../sass/3271_styles.scss */
#slider .brunner header h2, #slider .brunner header h4 span {
  color: #c30f12;
}
/* line 280, ../sass/3271_styles.scss */
#slider .brunner header h3, #slider .brunner header h4 {
  color: #000;
}
/* line 281, ../sass/3271_styles.scss */
#slider .brunner header h4 {
  background-image: url(../i/devils.png);
}
#slider .anders header h2, #slider .anders header h4 span {
  color: #c30f12;
}
#slider .anders header h3, #slider .anders header h4 {
  color: #000;
}
#slider .anders header h4 {	
  background-image: url(../i/islanders.png);
}
/* ARTICLES */
/* line 288, ../sass/3271_styles.scss */
.newsPage #panelOne {
  display: none;
}
/* line 289, ../sass/3271_styles.scss */
.newsPage .newsTags {
  display: none;
}

/* line 293, ../sass/3271_styles.scss */
.newsItemElement h2 {
  border-bottom: 1px solid rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
  color: #2281aa;
  font: 400 30px/1 "play", sans-serif;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
/* line 294, ../sass/3271_styles.scss */
.newsItemElement h4 {
  font: 400 18px/1 "play", sans-serif;
  color: #fff;
  font-style: normal;
}
/* line 295, ../sass/3271_styles.scss */
.newsItemElement .newsDate, .newsItemElement .newsAuthor {
  color: #fff;
  font: 400 14px/24px "Source Sans Pro", sans-serif;
}

/* line 298, ../sass/3271_styles.scss */
table {
  color: #fff;
  font: 400 14px/21px "Source Sans Pro", sans-serif;
}

/* line 299, ../sass/3271_styles.scss */
.dataTable .odd {
  background: rgba(255, 255, 255, 0.2);
}

/* line 300, ../sass/3271_styles.scss */
.dataTable .even {
  background: rgba(255, 255, 255, 0.05);
}

/* line 301, ../sass/3271_styles.scss */
.dataTable th {
  background: #08293c;
  color: #fff;
  font: 400 14px/21px "Source Sans Pro", sans-serif;
}

/* line 302, ../sass/3271_styles.scss */
.dataTable td {
  color: #fff;
  border: 1px solid rgba(255, 255, 255, 0.05);
}

/* line 303, ../sass/3271_styles.scss */
.dataTable th, .dataTable td {
  padding: 6px;
}

/* EXTENDED FOOTER */
/* line 307, ../sass/3271_styles.scss */
#extendedFooter {
  display: block;
  height: 125px;
  width: 960px;
  margin: 0 auto;
  position: relative;
}

/* line 308, ../sass/3271_styles.scss */
#extendedFooter > a {
  margin-top: -43px;
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 200;
}

/* line 309, ../sass/3271_styles.scss */
#extendedFooter .linkColumn {
  margin-left: 125px;
}

/* line 310, ../sass/3271_styles.scss */
#extendedFooter .linkColumn ul {
  float: left;
  margin-right: 20px;
  padding-top: 30px;
  width: 100px;
}

/* line 311, ../sass/3271_styles.scss */
#extendedFooter .linkColumn ul li {
  display: block;
}

/* line 312, ../sass/3271_styles.scss */
#extendedFooter .linkColumn ul li a {
  color: #3e3e3e;
  font: 400 14px/22px "play", sans-serif;
}

/* line 313, ../sass/3271_styles.scss */
#extendedFooter .linkColumn ul li a:hover {
  color: #fff;
}

/* line 315, ../sass/3271_styles.scss */
#extendedFooter .infoColumn {
  float: right;
  text-align: right;
}

/* line 316, ../sass/3271_styles.scss */
#extendedFooter .infoColumn ul {
  padding-top: 20px;
  width: auto;
}

/* line 317, ../sass/3271_styles.scss */
#extendedFooter .infoColumn ul li {
  color: #3e3e3e;
  display: block;
  font: 400 14px/22px "play", sans-serif;
}

/* line 318, ../sass/3271_styles.scss */
#extendedFooter .infoColumn ul li a {
  display: inline-block;
  width: 27px;
  height: 27px;
  margin-left: 15px;
  text-indent: -999em;
}

/* line 319, ../sass/3271_styles.scss */
#extendedFooter .infoColumn ul li a.facebook {
  background: transparent url(../i/facebookIcon.png) 0 0 no-repeat;
}

/* line 320, ../sass/3271_styles.scss */
#extendedFooter .infoColumn ul li a.twitter {
  background: transparent url(../i/twitterIcon.png) 0 0 no-repeat;
}

/* SITE FOOTER */
/* line 324, ../sass/3271_styles.scss */
#siteFooter {
  background: #9f9f9f url(../i/grayBG.jpg) top center repeat-y;
  border-top: 5px solid #041f2c;
  width: 100%;
}

/* line 325, ../sass/3271_styles.scss */
#siteFooter > ul {
  margin: 0 auto;
  padding-top: 0;
  width: 960px;
}

/* line 326, ../sass/3271_styles.scss */
#siteFooter > ul li, #siteFooter > ul li a {
  color: #3e3e3e;
  font: 400 11px/1 "play", sans-serif;
}

/* line 327, ../sass/3271_styles.scss */
#siteFooter > ul li a {
  text-decoration: underline;
}

/* line 328, ../sass/3271_styles.scss */
#siteFooter > ul li a:hover {
  text-decoration: none;
}

/* line 329, ../sass/3271_styles.scss */
#siteFooter #poweredByNGIN a {
  background: transparent url(../i/sportNgin.png) 0 0 no-repeat;
  display: block;
  width: 150px;
  height: 18px;
}

/* line 330, ../sass/3271_styles.scss */
#siteFooter #poweredByNGIN a img {
  display: none;
}

/* line 332, ../sass/3271_styles.scss */
#siteFooter ul li a {
  -webkit-transition: .2s color ease-in-out;
  -moz-transition: .2s color ease-in-out;
  -ms-transition: .2s color ease-in-out;
  -o-transition: .2s color ease-in-out;
  transition: .2s color ease-in-out;
}

/* line 339, ../sass/3271_styles.scss */
#siteFooter ul li a:hover {
  color: #fff;
}

/* EDIT MODE */
/* line 343, ../sass/3271_styles.scss */
.elementBar .pageElement_delete, .containerBar .layoutContainer_delete {
  padding: 0 11px !important;
}

/* line 345, ../sass/3271_styles.scss */
.edit_mode .playersBio .lcContainer {
  width: 300px;
}

/*
	AnythingSlider v1.8+ Default theme
	By Chris Coyier: http://css-tricks.com
	with major improvements by Doug Neiner: http://pixelgraphics.us/
	based on work by Remy Sharp: http://jqueryfordesigners.com/
*/
/*****************************
  SET DEFAULT DIMENSIONS HERE
 *****************************/
/* change the ID & dimensions to match your slider */
/* line 359, ../sass/3271_styles.scss */
#slider {
  width: 960px;
  height: 600px;
  list-style: none;
  /* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */
  overflow-y: auto;
  overflow-x: hidden;
}

/******************
  SET STYLING HERE
 ******************
 =================================
 Default state (no keyboard focus)
 ==================================*/
/* Overall Wrapper */
/* line 375, ../sass/3271_styles.scss */
.anythingSlider-default {
  margin: 0 auto;
  /* 45px right & left padding for the arrows, 28px @ bottom for navigation */
  padding: 0 0 28px;
}

/* slider window - top & bottom borders, default state */
/* Navigation buttons + start/stop button, default state */
/* line 384, ../sass/3271_styles.scss */
.anythingSlider-default .anythingControls a {
  /* top shadow */
  background: #777;
  color: #000;
  border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  -webkit-border-radius: 0 0 5px 5px;
}

/* Make sure navigation text is visible */
/* line 393, ../sass/3271_styles.scss */
.anythingSlider-default .anythingControls a span {
  visibility: visible;
}

/* Navigation current button, default state */
/* line 397, ../sass/3271_styles.scss */
.anythingSlider-default .anythingControls a.cur {
  background: #888;
  color: #000;
}

/* start-stop button, stopped, default state */
/* line 403, ../sass/3271_styles.scss */
.anythingSlider-default .anythingControls a.start-stop {
  background-color: #040;
  color: #ddd;
}

/* start-stop button, playing, default state */
/* line 408, ../sass/3271_styles.scss */
.anythingSlider-default .anythingControls a.start-stop.playing {
  background-color: #800;
}

/* start-stop button, default hovered text color (when visible) */
/* hide nav/start-stop background image shadow on hover - makes the button appear to come forward */
/* line 416, ../sass/3271_styles.scss */
.anythingSlider-default .anythingControls a.start-stop:hover,
.anythingSlider-default .anythingControls a.start-stop.hover,
.anythingSlider-default .anythingControls a.start-stop .anythingControls ul a:hover {
  background-image: none;
  color: #ddd;
}

/*
 =================================
 Active State (has keyboard focus)
 =================================
*/
/* slider window - top & bottom borders, active state */
/* line 427, ../sass/3271_styles.scss */
.anythingSlider-default.activeSlider .anythingWindow {
  border-color: #7C9127;
}

/* Navigation buttons, active state */
/* line 431, ../sass/3271_styles.scss */
.anythingSlider-default.activeSlider .anythingControls a {
  /* background image = top shadow */
  background-color: #7C9127;
}

/* Navigation current & hovered button, active state */
/* line 437, ../sass/3271_styles.scss */
.anythingSlider-default.activeSlider .anythingControls a.cur,
.anythingSlider-default.activeSlider .anythingControls a:hover {
  /* background image removed */
  background: #7C9127;
}

/* start-stop button, stopped, active state */
/* line 443, ../sass/3271_styles.scss */
.anythingSlider-default.activeSlider .anythingControls a.start-stop {
  background-color: #080;
  color: #fff;
}

/* start-stop button, playing, active state */
/* line 448, ../sass/3271_styles.scss */
.anythingSlider-default.activeSlider .anythingControls a.start-stop.playing {
  background-color: #d00;
  color: #fff;
}

/* start-stop button, active slider hovered text color (when visible) */
/* line 454, ../sass/3271_styles.scss */
.anythingSlider-default.activeSlider .start-stop:hover,
.anythingSlider-default.activeSlider .start-stop.hover {
  color: #fff;
}

/************************
  NAVIGATION POSITIONING
 ************************/
/* Navigation Arrows */
/* line 462, ../sass/3271_styles.scss */
.anythingSlider-default .arrow {
  top: 50%;
  position: absolute;
  display: block;
}

/* line 468, ../sass/3271_styles.scss */
.anythingSlider-default .arrow a {
  display: block;
  width: 55px;
  height: 89px;
  margin: -70px 0 0 0;
  /* half height of image */
  text-align: center;
  outline: 0;
  background: url(../i/slide-arrows.png) left top no-repeat;
}

/* back arrow */
/* line 479, ../sass/3271_styles.scss */
.anythingSlider-default .back {
  left: 0;
}

/* line 480, ../sass/3271_styles.scss */
.anythingSlider-default .back a {
  background-position: left top;
}

/* line 482, ../sass/3271_styles.scss */
.anythingSlider-default .back a:hover,
.anythingSlider-default .back a.hover {
  background-position: left 0;
}

/* forward arrow */
/* line 484, ../sass/3271_styles.scss */
.anythingSlider-default .forward {
  right: 0;
}

/* line 485, ../sass/3271_styles.scss */
.anythingSlider-default .forward a {
  background-position: right top;
}

/* line 487, ../sass/3271_styles.scss */
.anythingSlider-default .forward a:hover,
.anythingSlider-default .forward a.hover {
  background-position: right 0;
}

/* Navigation Links */
/* line 490, ../sass/3271_styles.scss */
.anythingSlider-default .anythingControls {
  outline: 0;
  display: none;
}

/* line 491, ../sass/3271_styles.scss */
.anythingSlider-default .anythingControls ul {
  margin: 0;
  padding: 0;
  float: left;
}

/* line 492, ../sass/3271_styles.scss */
.anythingSlider-default .anythingControls ul li {
  display: inline;
}

/* line 493, ../sass/3271_styles.scss */
.anythingSlider-default .anythingControls ul a {
  font: 11px/18px Georgia, Serif;
  display: inline-block;
  text-decoration: none;
  padding: 2px 8px;
  height: 18px;
  margin: 0 5px 0 0;
  text-align: center;
  outline: 0;
}

/* navigationSize window */
/* line 505, ../sass/3271_styles.scss */
.anythingSlider-default .anythingControls .anythingNavWindow {
  overflow: hidden;
  float: left;
}

/* Autoplay Start/Stop button */
/* line 511, ../sass/3271_styles.scss */
.anythingSlider-default .anythingControls .start-stop {
  padding: 2px 5px;
  width: 40px;
  text-align: center;
  text-decoration: none;
  float: right;
  z-index: 100;
  outline: 0;
}

/***********************
  IE8 AND OLDER STYLING
 ***********************/
/* Navigation Arrows */
/* line 526, ../sass/3271_styles.scss */
.as-oldie .anythingSlider-default .arrow {
  top: 30%;
}

/* line 529, ../sass/3271_styles.scss */
.as-oldie .anythingSlider-default .arrow a {
  margin: 0;
}

/* margin between nav buttons just looks better */
/* line 534, ../sass/3271_styles.scss */
.as-oldie .anythingSlider-default .anythingControls li {
  margin-left: 3px;
}

/* When using the navigationSize option, the side margins need to be zero
	None of the navigation panels look good in IE7 now =( */
/* line 540, ../sass/3271_styles.scss */
.as-oldie .anythingSlider-default .anythingControls a {
  margin: 0;
}

/* line 543, ../sass/3271_styles.scss */
.as-oldie .anythingSlider-default .anythingNavWindow {
  margin: 0 2px;
}

/* line 546, ../sass/3271_styles.scss */
.as-oldie .anythingSlider-default .anythingNavWindow li {
  padding: 3px 0 0 0;
}

/***********************
  COMMON SLIDER STYLING
 ***********************/
/* Overall Wrapper */
/* line 554, ../sass/3271_styles.scss */
.anythingSlider {
  display: block;
  overflow: visible !important;
  position: relative;
}

/* anythingSlider viewport window */
/* line 560, ../sass/3271_styles.scss */
.anythingSlider .anythingWindow {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 100%;
}

/* anythingSlider base (original element) */
/* line 567, ../sass/3271_styles.scss */
.anythingSlider .anythingBase {
  background: transparent;
  list-style: none;
  position: absolute;
  overflow: visible !important;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
}

/* Navigation arrow text; indent moved to span inside "a", for IE7;
  apparently, a negative text-indent on an "a" link moves the link as well as the text */
/* line 580, ../sass/3271_styles.scss */
.anythingSlider .arrow span {
  display: block;
  visibility: hidden;
}

/* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */
/* line 585, ../sass/3271_styles.scss */
.anythingSlider .arrow.disabled {
  display: none;
}

/* all panels inside the slider; horizontal mode */
/* line 589, ../sass/3271_styles.scss */
.anythingSlider .panel {
  background: transparent;
  display: block;
  overflow: hidden;
  float: left;
  padding: 0;
  margin: 0;
}

/* vertical mode */
/* line 598, ../sass/3271_styles.scss */
.anythingSlider .vertical .panel {
  float: none;
}

/* fade mode */
/* line 602, ../sass/3271_styles.scss */
.anythingSlider .fade .panel {
  float: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

/* fade mode active page - visible & on top */
/* line 610, ../sass/3271_styles.scss */
.anythingSlider .fade .activePage {
  z-index: 0;
}

/***********************
  RTL STYLING
 ***********************/
/* slider autoplay right-to-left, reverse order of nav links to look better */
/* line 618, ../sass/3271_styles.scss */
.anythingSlider.rtl .anythingWindow {
  direction: ltr;
  unicode-bidi: bidi-override;
}

/* line 622, ../sass/3271_styles.scss */
.anythingSlider.rtl .anythingControls ul {
  float: left;
}

/* move nav link group to left */
/* line 623, ../sass/3271_styles.scss */
.anythingSlider.rtl .anythingControls ul a {
  float: right;
}

/* reverse order of nav links */
/* line 624, ../sass/3271_styles.scss */
.anythingSlider.rtl .start-stop {
  /* float: right; */
}

/* move start/stop button - in case you want to switch sides */
/* probably not necessary, but added just in case */
/* line 631, ../sass/3271_styles.scss */
.anythingSlider,
.anythingSlider .anythingWindow,
.anythingSlider .anythingControls ul a,
.anythingSlider .arrow a,
.anythingSlider .start-stop {
  transition-duration: 0;
  -o-transition-duration: 0;
  -moz-transition-duration: 0;
  -webkit-transition-duration: 0;
}
